/*forum*/

.forum-table-superheader .forum-table-name,
.forum-table-description {
	color: #fff;
}
.forum-table td {
	line-height: 1.2rem;
}
.forum-table thead th {
	background-color: #f5f5f5;
	color: #414143;
	border-bottom: 1px solid #414143;
}

.forum-table tr.odd {
	background: #fff;
	border-bottom: 1px solid #414143;

}

.forum-table tr.even {
	background: #ddd;
	border-bottom: 1px solid #414143;

} 

.forum-table-wrap .forum-table-superheader, .forum-table-topics thead tr {
	background: #0079C2;
}

.forum-table-superheader .forum-table-name a {
	color: #fff;
}

.forum-list-icon-wrapper {
	background: transparent;
	border: 0;
	box-shadow: none;
	width: 60px;
	height: 60px;
}

#forum-25 .forum-list-icon-wrapper span {
	width: 60px;
	height: 60px;
	background: transparent url(/sites/all/themes/tmm_theme/images/advocacy_icon.png) no-repeat center center;
}

#forum-27 .forum-list-icon-wrapper span {
	width: 60px;
	height: 60px;
	background: transparent url(/sites/all/themes/tmm_theme/images/equipment_icon.png) no-repeat center center;
}

#forum-30 .forum-list-icon-wrapper span {
	width: 60px;
	height: 60px;
	background: transparent url(/sites/all/themes/tmm_theme/images/staffing_icon.png) no-repeat center center;
}

#forum-31 .forum-list-icon-wrapper span,
#forum-32 .forum-list-icon-wrapper span,
#forum-24 .forum-list-icon-wrapper span {
	width: 60px;
	height: 60px;
	background: transparent url(/sites/all/themes/tmm_theme/images/general-discussion_icon.png) no-repeat center center;
}

.forum-list-icon-legend .forum-list-icon-new-posts {
	width: 60px;
	height: 60px;
	background: transparent url(/sites/all/themes/tmm_theme/images/star_icon.png) no-repeat center center;
}
